import { get,post } from "./index";

//区间分析
export default{  
  // 不含图表的所有目录
  classifyListNoChart:params=>{
    return get('/range_analysis/chart_classify/tree',params)
  },

  // 图表刷新
  chartRefresh:params=>{
    return get('/range_analysis/chart_info/refresh',params)
  },
  // 图表另存为
  chartSaveOther:params=>{
    return post('/range_analysis/chart_info/copy',params)
  },
  
}